Loading...
Searching...
No Matches
BALL::PDB::RecordCON06 Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Member Functions

void | clear ()

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | atom_serial_number
Integer | bond_atom [4]

## Detailed Description

Definition at line 481 of file PDBdefs.h.

## Member Function Documentation

## clear()

void BALL::PDB::RecordCON06::clear | ( |  | ) |

inline

Definition at line 488 of file PDBdefs.h.

## Member Data Documentation

## atom_serial_number

Integer BALL::PDB::RecordCON06::atom_serial_number

Definition at line 485 of file PDBdefs.h.

## bond_atom

Integer BALL::PDB::RecordCON06::bond_atom[4]

Definition at line 486 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordCON06::record_name

Definition at line 484 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordCON06::record_type

Definition at line 483 of file PDBdefs.h.